body {
	background-color: transparent;
	width : 100%;
	height : 100%;
}

form { height: 100%; }

.FixedWidth {
	width: 900px;
	height: 100%;	
}

.FullWidth {
	width: 100%;
	height: 100%;	
}

.controlpanel {
	width: 100%;
	background-color: #FFFFFF;
}

#dnn_dnnSEARCH_txtSearch.NormalTextBox { 
    height:18px;
    background-image: url(images/custom_r8_c25.jpg);
	width: 120px; 
	color: #000066; 
	padding: 2px 0px 0px 2px; 
	border: 1px 1px 1px 1px solid #21227D;
	cursor:text;
}

.bannerpane {
	padding-top: 2px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
}

.headerpane {
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

.toppane {
	padding-top: 3px;
	padding-left: 7px;
	padding-right: 7px;
	padding-bottom: 3px;
}

.leftpane {
	padding-top: 3px;
	padding-left: 7px;
	padding-right: 7px;
	padding-bottom: 3px;
}

.contentpane {
	padding-top: 3px;
	padding-left: 7px;
	padding-right: 7px;
	padding-bottom: 3px;
}

.rightpane {
	padding-top: 3px;
	padding-left: 7px;
	padding-right: 7px;
	padding-bottom: 3px;
}

.bottompane {
	padding-top: 3px;
	padding-left: 7px;
	padding-right: 7px;
	padding-bottom: 3px;
}

.MainMenu_MenuContainer {
	background-color: transparent;
    width:100%;
	height:1px;
}

.MainMenu_MenuBar {
}

.MainMenu_MenuArrow {
	display: none
}

.MainMenu_RootMenuArrow {
	display: none
}

.MainMenu_MenuIcon {
	display: none
}

.MainMenu_MenuBreak {
   	border-bottom: transparent 0px solid; 
	border-left: transparent 0px solid; 
	border-top: transparent 0px solid;  
	border-right: transparent 0px solid; 
	background-color: transparent; 
	height: 1px;
}

.RootMenuItem TD {
    padding:11px 3px 8px 2px;
    font-size:13px;
    font-weight:bold;
    color:#CCCC66;
    text-align:center;
    background-image: url(images/customMenu.jpg);
}

.RootMenuItemSel TD {
    padding:11px 3px 8px 2px;
    font-size:13px;
    font-weight:bold;
    color: #FFFFFF;  
    text-align:center;
    background-image: url(images/customMenu.jpg);	
}

.RootMenuItemHover TD {
    padding:11px 3px 8px 2px;
    font-size:13px;
    font-weight:bold; 
    color:#000066; 
    text-align:center;
    background-image: url(images/customMenuSel.jpg);
}

.MainMenu_MenuItem {
    padding:5px 22px 5px 10px;
    border:0pt none;
    font-size: 11px; 
    color: #444444;
	font-weight: bold;  
}

.MainMenu_MenuItemSel {
	background-color: transparent; 
	cursor: pointer; 
	cursor: hand; 
}

.Submenu {
    border-left:4px solid #000066;
    cursor:pointer;
    margin-top: 0px;
    margin-left: -3px; 
    z-index: 1000;
    font-size: 11px; 
    color: #444444;
    font-weight: bold; 
	background: #DADA93; 
}

.Submenuitemselected,Submenuitembreadcrumb {
    padding:5px 22px 5px 10px;
    border:0pt none;
    margin-top: 0px;
    margin-left: 0px; 
    font-size: 11px; 
    color: #FFFFFF;
	font-weight: bold; 
	background: #000066; 
}

.Head{ 
   font-size:13px;
   font-weight:bold;
   color:#000000; 
}

.SubHead{ 
   font-size:12px; 
   color:#000000;
  }
   
.SubSubHead{ 
   font-size:11px; 
   color:#000000;
}

.Normal{
   color:#000000;
   font-weight : normal;
   font-size : 11px;
}

.TH,TD,DIV {	
   font-size: 11px; 
   color: #000000; 
   font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;
}

.CommandButton {
	font-size : 11px;
	font-weight : normal;
	color : #0033CC;
	text-decoration : none;
}
    
A.CommandButton:link {
	font-size : 11px;
	font-weight : normal;
	color : #0033CC;
	text-decoration : underline;
}

A.CommandButton:visited  {
	font-size : 11px;
	font-weight : normal;
	color : #0033CC;
	text-decoration : underline;
}

A.CommandButton:active {
	font-size : 11px;
	font-weight : normal;
	color : #0033CC;
	text-decoration : underline;
}

A.CommandButton:hover {
	font-size : 11px;
	font-weight : normal;
	color : #0033CC;
	text-decoration : none;
}

.Login, A.Login:link, A.Login:visited, A.Login:active{
   background:transparent url(images/customLogin.jpg) no-repeat scroll left bottom;
   padding:2px 0px 2px 22px;
   font-size : 11px;
   font-weight : normal;
   color:#000066;
   height:15px;
   text-decoration:none;
}

A.Login:hover {
   font-size : 11px;
   font-weight : normal;
   color: #000000;
   text-decoration : none;
}

.User, A.User:link, A.User:visited, A.User:active{
   background:transparent url(images/customUser.jpg) no-repeat scroll left bottom;
   padding:2px 6px 2px 22px;
   font-size : 11px;
   font-weight : normal;
   color:#000066;
   height:15px;
   text-decoration:none;
}

A.User:hover {
   font-size : 11px;
   font-weight : normal;
   color: #000000;
   text-decoration : none;
}

.Date, A.Date:link, A.Date:visited, A.Date:active, A.Date:hover  {
    background:transparent url(images/customTime.jpg) no-repeat scroll left bottom;
    padding:2px 0px 2px 22px;
    color:#000066;
	font-weight:normal; 
    font-size:11px;
	height:15px;
    text-decoration:none;
}

.Search, A.Search:link, A.Search:visited, A.Search:active {
    color:#000066;
	font-weight:normal; 
    font-size:11px;
    text-decoration:none;
}

A.Search:hover  {
    color:#000066;
	font-weight:normal; 
    font-size:11px;
    text-decoration:none;
}

.Breadcrumb, A.Breadcrumb:link, A.Breadcrumb:visited, A.Breadcrumb:active {
    color:#000066;
	font-weight:normal; 
    font-size:11px;
    text-decoration:none;
}

A.Breadcrumb:hover  {
    color:#000000;
	font-weight:normal; 
    font-size:11px;
    text-decoration:none;
}

A:link {
	color :#2861B5;
	text-decoration : none;
}

A:active {
	color :#2861B5;
	text-decoration : underline;
}

A:hover {
	color :#990000;
	text-decoration : underline;
}

A:visited {
	color :#666666;
	text-decoration : none;
}

.Footer{
   font-size:11px;
   font-weight:bold; 
   color:#000066;
   text-decoration:none
}

A.Footer:link {
    font-size:11px;
    font-weight:bold; 
	color : #000066;
	text-decoration : none;
}

A.Footer:visited  {
    font-size:11px;
    font-weight:bold; 
	color : #000066;
	text-decoration : none;
}

A.Footer:active {
    font-size:11px;
    font-weight:bold; 
	color : #000066;
	text-decoration: none;
}

A.Footer:hover {
    font-size:11px;
    font-weight:bold; 
	color :#000000;
	text-decoration: none;
}

.Links {
   font-size:11px;
   font-weight:bold; 
   color:#555555;
   text-decoration: none
}

A.Links:link {
    font-size:11px;
    font-weight:bold; 
	color : #555555;
	text-decoration : none;
}

A.Links:visited {    
    font-size:11px;
    font-weight:bold; 
	color : #555555;
	text-decoration : none;
}

A.Links:active {
    font-size:11px;
    font-weight:bold; 
	color : #555555;
	text-decoration : none;
}

A.Links:hover {
    font-size:11px;
    font-weight:bold; 
	color : #000000;
	text-decoration : none;
}


